{
  "home": {
    "pageTitle": "Home"
  },
  "settings": {
    "pageTitle": "Settings",
    "pageDescription": "Manage your Company details",
    "teamLogo": "Company Logo",
    "teamLogoDescription": "Update your company's logo to make it easier to identify",
    "teamName": "Company Name",
    "teamNameDescription": "Update your company's name",
    "dangerZone": "Danger Zone",
    "dangerZoneDescription": "This section contains actions that are irreversible"
  },
  "members": {
    "pageTitle": "Members"
  },
  "billing": {
    "pageTitle": "Billing"
  },
  "yourTeams": "Your Companies ({{teamsCount}})",
  "createTeam": "Create a Company",
  "creatingTeam": "Creating Company...",
  "personalAccount": "Personal Account",
  "searchAccount": "Search Account...",
  "membersTabLabel": "Members",
  "memberName": "Name",
  "youLabel": "You",
  "emailLabel": "Email",
  "roleLabel": "Role",
  "primaryOwnerLabel": "Primary Admin",
  "joinedAtLabel": "Joined at",
  "invitedAtLabel": "Invited at",
  "inviteMembersPageSubheading": "Invite members to your Company",
  "createTeamModalHeading": "Create Company",
  "createTeamModalDescription": "Create a new Company to manage your projects and members.",
  "teamNameLabel": "Company Name",
  "teamNameDescription": "Your company name should be unique and descriptive",
  "createTeamSubmitLabel": "Create Company",
  "createTeamSuccess": "Company created successfully",
  "createTeamError": "Company not created. Please try again.",
  "createTeamLoading": "Creating company...",
  "settingsPageLabel": "General",
  "createTeamDropdownLabel": "New company",
  "changeRole": "Change Role",
  "removeMember": "Remove from Account",
  "inviteMembersSuccess": "Members invited successfully!",
  "inviteMembersError": "Sorry, we encountered an error! Please try again",
  "inviteMembersLoading": "Inviting members...",
  "removeInviteButtonLabel": "Remove invite",
  "addAnotherMemberButtonLabel": "Add another one",
  "inviteMembersButtonLabel": "Send Invites",
  "removeMemberModalHeading": "You are removing this user",
  "removeMemberModalDescription": "Remove this member from the company. They will no longer have access to the company.",
  "removeMemberSuccessMessage": "Member removed successfully",
  "removeMemberErrorMessage": "Sorry, we encountered an error. Please try again",
  "removeMemberErrorHeading": "Sorry, we couldn't remove the selected member.",
  "removeMemberLoadingMessage": "Removing member...",
  "removeMemberSubmitLabel": "Remove User from Company",
  "chooseDifferentRoleError": "Role is the same as the current one",
  "updateRole": "Update Role",
  "updateRoleLoadingMessage": "Updating role...",
  "updateRoleSuccessMessage": "Role updated successfully",
  "updatingRoleErrorMessage": "Sorry, we encountered an error. Please try again.",
  "updateMemberRoleModalHeading": "Update Member's Role",
  "updateMemberRoleModalDescription": "Change the role of the selected member. The role determines the permissions of the member.",
  "roleMustBeDifferent": "Role must be different from the current one",
  "memberRoleInputLabel": "Member role",
  "updateRoleDescription": "Pick a role for this member.",
  "updateRoleSubmitLabel": "Update Role",
  "transferOwnership": "Transfer Ownership",
  "transferOwnershipDescription": "Transfer ownership of the company account to another member.",
  "transferOwnershipInputLabel": "Please type TRANSFER to confirm the transfer of ownership.",
  "transferOwnershipInputDescription": "By transferring ownership, you will no longer be the primary admin of the company account.",
  "deleteInvitation": "Delete Invitation",
  "deleteInvitationDialogDescription": "You are about to delete the invitation. The user will no longer be able to join the company account.",
  "deleteInviteSuccessMessage": "Invite deleted successfully",
  "deleteInviteErrorMessage": "Invite not deleted. Please try again.",
  "deleteInviteLoadingMessage": "Deleting invite. Please wait...",
  "confirmDeletingMemberInvite": "You are deleting the invite to <b>{{ email }}</b>",
  "transferOwnershipDisclaimer": "You are transferring ownership of the selected company account to <b>{{ member }}</b>.",
  "transferringOwnership": "Transferring ownership...",
  "transferOwnershipSuccess": "Ownership successfully transferred",
  "transferOwnershipError": "Sorry, we could not transfer ownership to the selected member. Please try again.",
  "deleteInviteSubmitLabel": "Delete Invite",
  "youBadgeLabel": "You",
  "updateTeamLoadingMessage": "Updating Company...",
  "updateTeamSuccessMessage": "Company successfully updated",
  "updateTeamErrorMessage": "Could not update Company. Please try again.",
  "updateLogoErrorMessage": "Could not update Logo. Please try again.",
  "teamNameInputLabel": "Company Name",
  "teamLogoInputHeading": "Upload your company's Logo",
  "teamLogoInputSubheading": "Please choose a photo to upload as your company logo.",
  "updateTeamSubmitLabel": "Update Company",
  "inviteMembersHeading": "Invite Members to your Company",
  "inviteMembersDescription": "Invite member to your company by entering their email and role.",
  "emailPlaceholder": "member@email.com",
  "membersPageHeading": "Members",
  "inviteMembersButton": "Invite Members",
  "invitingMembers": "Inviting members...",
  "inviteMembersSuccessMessage": "Members invited successfully",
  "inviteMembersErrorMessage": "Sorry, members could not be invited. Please try again.",
  "pendingInvitesHeading": "Pending Invites",
  "pendingInvitesDescription": " Here you can manage the pending invitations to your company.",
  "noPendingInvites": "No pending invites found",
  "loadingMembers": "Loading members...",
  "loadMembersError": "Sorry, we couldn't fetch your company's members.",
  "loadInvitedMembersError": "Sorry, we couldn't fetch your company's invited members.",
  "loadingInvitedMembers": "Loading invited members...",
  "invitedBadge": "Invited",
  "duplicateInviteEmailError": "You have already entered this email address",
  "invitingOwnAccountError": "Hey, that's your email!",
  "dangerZone": "Danger Zone",
  "dangerZoneSubheading": "Delete or leave your company",
  "deleteTeam": "Delete Company",
  "deleteTeamDescription": "This action cannot be undone. All data associated with this company will be deleted.",
  "deletingTeam": "Deleting company",
  "deleteTeamModalHeading": "Deleting Company",
  "deletingTeamDescription": "You are about to delete the company {{ teamName }}. This action cannot be undone.",
  "deleteTeamInputField": "Type the name of the company to confirm",
  "leaveTeam": "Leave Company",
  "leavingTeamModalHeading": "Leaving Company",
  "leavingTeamModalDescription": "You are about to leave this company. You will no longer have access to it.",
  "leaveTeamDescription": "Click the button below to leave the company. Remember, you will no longer have access to it and will need to be re-invited to join.",
  "deleteTeamDisclaimer": "You are deleting the company {{ teamName }}. This action cannot be undone.",
  "leaveTeamDisclaimer": "You are leaving the company {{ teamName }}. You will no longer have access to it.",
  "deleteTeamErrorHeading": "Sorry, we couldn't delete your company.",
  "leaveTeamErrorHeading": "Sorry, we couldn't leave your company.",
  "searchMembersPlaceholder": "Search members",
  "createTeamErrorHeading": "Sorry, we couldn't create your company.",
  "createTeamErrorMessage": "We encountered an error creating your company. Please try again.",
  "transferTeamErrorHeading": "Sorry, we couldn't transfer ownership of your company account.",
  "transferTeamErrorMessage": "We encountered an error transferring ownership of your company account. Please try again.",
  "updateRoleErrorHeading": "Sorry, we couldn't update the role of the selected member.",
  "updateRoleErrorMessage": "We encountered an error updating the role of the selected member. Please try again.",
  "searchInvitations": "Search Invitations",
  "updateInvitation": "Update Invitation",
  "removeInvitation": "Remove Invitation",
  "acceptInvitation": "Accept Invitation",
  "renewInvitation": "Renew Invitation",
  "resendInvitation": "Resend Invitation",
  "expiresAtLabel": "Expires at",
  "expired": "Expired",
  "active": "Active",
  "inviteStatus": "Status",
  "inviteNotFoundOrExpired": "Invite not found or expired",
  "inviteNotFoundOrExpiredDescription": "The invite you are looking for is either expired or does not exist. Please contact the company admin to renew the invite.",
  "backToHome": "Back to Home",
  "renewInvitationDialogDescription": "You are about to renew the invitation to {{ email }}. The user will be able to join the company.",
  "renewInvitationErrorTitle": "Sorry, we couldn't renew the invitation.",
  "renewInvitationErrorDescription": "We encountered an error renewing the invitation. Please try again.",
  "signInWithDifferentAccount": "Sign in with a different account",
  "signInWithDifferentAccountDescription": "If you wish to accept the invitation with a different account, please sign out and back in with the account you wish to use.",
  "acceptInvitationHeading": "Accept Invitation to join {{accountName}}",
  "acceptInvitationDescription": "You have been invited to join the company {{accountName}}. If you wish to accept the invitation, please click the button below.",
  "continueAs": "Continue as {{email}}",
  "joinTeamAccount": "Join Company",
  "joiningTeam": "Joining company...",
  "leaveTeamInputLabel": "Please type LEAVE to confirm leaving the company.",
  "leaveTeamInputDescription": "By leaving the company, you will no longer have access to it.",
  "reservedNameError": "This name is reserved. Please choose a different one.",
  "specialCharactersError": "This name cannot contain special characters. Please choose a different one.",
  "personalCode": "Personal Code"
}
